Subject: Re: error messages
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 30 Sep 2008 11:37:23 -0400

Are you able to verify our status as far as the compliance issues are concerned?  Let me know where we stand.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, September 30, 2008 10:57 AM
  Subject: RE: error messages

  Michael,

  On the 1000 errors.  I a have opened a ticket and this is being addressed by Technical as intermittent and there is no fix for this yet.  I have multiple merchants that are experiencing this and I am compiling this list in an attempt to find out what can be done. 

  I know this is Paypal not connecting to the Processor FDMS, I know we are trying to find out what causes the error.  Thanks. 

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked]